import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGraphiteConfig } from './graphite.types.js';
import { graphiteProfile } from './graphite.types.js';

export class GraphiteConfigFlow extends SimpleLocalConfigFlow<IGraphiteConfig> {
  constructor() {
    super(graphiteProfile);
  }
}
